a:hover {
	color:#154ae1;
}

.navigation li:before {
content:'';
background:#f7941e;
}

.sep1 {
background:#154ae1;
}

.sep2 {
background:#154ae1;
}

.np-controls a:hover i {
color:#154ae1;
}

#filter-list li:hover {
background:#96bc33;
}

#filter-list li.active {
background:#f7941e;
}

.skills-bg span {
background:#154ae1;
}

.services-info ul li:hover {
background:#154ae1;
}

.link-post {
background:#d9e3ec;
}

.quote-post blockquote {
color:#000;
}

.contact-form button {
background:#7ad3f7;
}

.contact-form button:hover {
color:#7ad3f7;
}

.social li a:hover {
color:#ec008c;
}

.reply {
background:#154ae1;
}

.reply:hover {
color:#154ae1;
}



